
.st_wrapper {
	text-align: center;
	width: 100%;
    max-width: 1100px;
	margin: 0 auto;
    padding: 0;
	letter-spacing: 0.045em;
	font-family: 'Noto Sans JP', sans-serif;
	color: #525252;
}

.st_wrapper img {
	width: 100%;
	border: 0;
	vertical-align: bottom;/*]폜*/
}

.wrap_content {
	width: 100%;
	max-width: 960px;
	padding: 0;
	margin: 5% auto;	
	text-align: center;
    position: relative;
	overflow: hidden;
}

 body {
    font-family: YuGothic, sans-serif;
    color: rgb(82, 82, 82);
    text-align: center;
    box-sizing: border-box;
    background-repeat: no-repeat;
  }

  .fade-in {
    opacity: 0;
    transform: translateY(20px);
    transition: all 1.2s ease-out;
  }

  .fade-in.visible {
    opacity: 1;
    transform: translateY(0);
  }

  img {
    max-width: 100%;
    height: auto;
    margin-bottom: 20px;
  }

  .video {
    display: flex;
    justify-content: center;
  }






